<webbox id="client_stats">
<table class="input-form">
  <tr>
    <td>
      <strong>Upload/Download Traffic Statistics (in MB):</strong>
      <table class="list_table" bgcolor="#bbbbbb" 
             cellspacing="1" cellpadding="0">
        <tr class="list_header">
          <td width="2%">T_("Nr")</td>
          <td>T_("Name")</td>
          <td>T_("MAC Address")</td>
          <repeat rs="months">
            <td>{{name}}</td>
          </repeat>
        </tr>

        <repeat rs="traffic_rs">
          <ifempty>
            <tr>
              <td colspan="10" class="list_empty">T_("No MAC found!")</td>
            </tr>
          </ifempty>
          <var name="row">{{CurrentRowNr}}%2</var>
          <tr class="list_row_{{row}}">
            <td class="list_nr_{{row}}">{{CurrentRowNr}}</td>
            <td align="left" style="padding-left:5px">
              {{hostname}}
            </td>
            <td>{{mac}}</td>
            <repeat rs="months">
              <td>{{{{id}}}}</td>
            </repeat>
          </tr>
        </repeat>

        <tr class="totals">
          <td colspan="3">T_("Total Values"):</td>
          <repeat rs="months">
            <td>{{total_{{id}}}}</td>
          </repeat>
        </tr>
      </table>
    </td>
  </tr>

  <tr><td><hr/></td></tr>

  <tr>
    <td>
      <include src="{{./}}graphs/graphs.html" />
    </td>
  </tr>
</table>
</webbox>
